The h-gpgme package

[maintain]
Warnings:

High Level Binding for GnuPG Made Easy (gpgme)

Properties

Versions0.1.0.0, 0.2.0.0, 0.3.0.0, 0.4.0.0, 0.4.0.0
Dependenciesbase (==4.*), bindings-gpgme (>=0.1.6 && <0.2), bytestring (>=0.9), either (>=4.3 && <5.0), time (>=1.4 && <2.0), unix (>=2.5) [details]
LicenseMIT
Copyright(c) Reto Habluetzel 2016
AuthorReto Habluetzel 2016
Maintainerrethab@rethab.ch
CategoryCryptography
Home pagehttps://github.com/rethab/h-gpgme
Bug trackerhttps://github.com/rethab/h-gpgme/issues
Source repositoryhead: git clone https://github.com/rethab/h-gpgme
UploadedTue Mar 22 19:56:16 UTC 2016 by rethab

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees